Loading...
Searching...
No Matches
QGpgME::JobPrivate Class Referenceabstract
Inheritance diagram for QGpgME::JobPrivate:
[legend]
Collaboration diagram for QGpgME::JobPrivate:
[legend]

## Public Member Functions

virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

## Public Attributes

Job * | q_ptr = nullptr

## Friends

class | ::QGpgME::Job

The documentation for this class was generated from the following file:

- job_p.h